<!DOCTYPE html>

<html>

<meta charset="utf-8">


<head>

	<link rel="stylesheet" href="CSS/css.css"/>
	<link rel="icon" href="medias/logo.png"> 
	<title>GEEKO !!!</title>



	<CENTER> 
			<img src="medias/logo.png" style="width:25%;height:25%;">
	</CENTER>



</head>

<body>

<body background="medias/background.png">

<ul>  
	<li><a href="index.html"> Accueil </a> </li>
	<li><a href="membres.html"> Les membres de l'associations</a></li>
	<li><a href="informations.html"> Qu'est ce que c'est GEEKO ? </a></li>
	<li><a href="ZOTCOD.html"> ZOT'COD </a></li>
</ul>



<p class="groove">
	
	<B>
		Une magnifique LAN
	</B>
	<br>
	Cette événements tant attendu par tout les gamers RT, c'est enfin réalisé le vendredi 20 octobre 2017. A l'affiche, il y avait du CS:GO, TEKKEN, Rainbow 6, ect... Mais il n'yen avais pas que pour nos amis gamers, mais aussi un magnifique jeu de rôles nommé Loups-Garous fort apprécié par notre professeur TAHIRY ! Un atelier programmation a était aussi mis en place pour ceux qui sont  la recherche de se savoir.

</p>

<img src="medias/logo.png" width="15%" height="15%">
<video>
		
</video>


<p class="groove">
	
	<B>
		Une élection au TOP !
	</B>
	<br>
	Le jeudi 19 octobre 2017, nous avons eu les élections des nouveaux membres du conseil de l'association GEEKO, ce fut un événements assez important car il concerne l'avenir de l'association et les diverses projets qui vont alimenter la vie du départements et de nos étudiants.
</p>


<img src="medias/logo.png" width="15%" height="15%" style="float: left;">
<center>
	<img src="medias/membres.jpg" width="30%" height="30%">
</center>

<p class="groove">
	
	<B>
		Une journée d'intégration mémorable !
	</B>
	<br>
	Lors du jeudi 28 septembre 2017, se déroula notre journée d'intégration  nous le département Réseaux et Télécomunication ! Au programme nous avons eu du Paintball, puis diverses activités sportives tels qu'une balle aux prisonniers, en passant par du basket et du football, et volley, mais nous avons aussi eu notre moment de détente avec une sessions de Yoga avec notre prof le plus apaisant Monsieur GUEGUAN ! 
</p>

<img src="medias/logo.png" width="15%" height="15%" style="float: left;">
<center>
	<img src="medias/integration.jpg" width="30%" height="30%">
</center>

<p class="groove">
	
	<B>
		Une journée d'intégration mémorable !
	</B>
	<br>
    Souhaitez-vous nous contacter ? Et bien voici les plateformes sur laquelles vous pourrez nous trouver ^^
    <br>
    Attention, seuls les étudiants en Réseaux et Télécommunication peuvent nous rejoindre sur notre discord !
</p>

<img src="medias/logo.png" width="15%" height="15%" style="float: left;">
<center>
	<img src="medias/contact.png" width="30%" height="30%">
</center>

</body>

</html>